body {
  margin: 20px 30px 0px 200px;
  padding: 0px;
  line-height: normal;
  font-style: normal;
  background-repeat: repeat-y;
  font-size: 11px;
  background-position: left top;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  background-color: white;
}
#doku {
  position: absolute;
  visibility: hidden;
  width: 150px;
  background-color: aqua;
}
table {
  border: 1px solid #ffffff;
  font-size: 12px;
  background-color: #c3c1e9;
}
tr.vier {
  height: 40px;
}
tr.zwei {
  height: 20px;
}
h1 {
  padding: 0px 0px 0px 20px;
  color: #000099;
  font-size: 20px;
  background-image: url(../pics/blue.gif);
  background-repeat: no-repeat;
}
a:visited {
  color: #000000;
  text-decoration: underline;
  font-weight: bold;
}
a.login {
  display: block;
  position: relative;
  left: -32px;
  padding-top: 2px;
  padding-left: 40px;
  height: 20px;
  width: 110px;
  color: #000099;
  text-decoration: none;
}
a.login:hover {
  font-weight: bold;
  text-decoration: underline;
  background-color: #000099;
  color: #ffffff;
}
a.login_a {
  display: block;
  position: relative;
  left: -32px;
  padding-top: 2px;
  padding-left: 40px;
  height: 20px;
  width: 110px;
  font-weight: bold;
  text-decoration: underline;
  background-color: #000099;
  color: #ffffff;
}
a.navi {
  display: block;
  position: relative;
  left: -32px;
  padding-top: 2px;
  padding-left: 40px;
  height: 20px;
  width: 110px;
  color: #ffcc66;
  text-decoration: none;
}
a.navi:hover {
  font-weight: bold;
  text-decoration: underline;
  background-color: #ffcc66;
  color: #000099;
}
a.navi_a {
  position: relative;
  padding-top: 2px;
  height: 20px;
  font-weight: bold;
  background-color: #ffcc66;
  display: block;
  left: -32px;
  padding-left: 33px;
  width: 110px;
  text-decoration: underline;
  color: #000099;
}
a.leiste {
  border-left: 1px solid #ffffff;
  padding: 5px 10px 7px;
  position: relative;
  top: 5px;
  height: 20px;
  text-decoration: none;
  color: #ffffff;
  font-weight: bold;
  margin-right: 0px;
  right: 0px;
  max-width: 0px;
  width: 30cm;
}
a.leiste:hover {
  padding: 5px 10px 7px;
  position: relative;
  background-color: #ffcc66;
  font-weight: bold;
  color: #000099;
  text-decoration: underline;
}
a.leiste_a {
  padding: 5px 10px 7px;
  position: relative;
  top: 5px;
  height: 20px;
  background-color: #ffcc66;
  font-weight: bold;
  color: #000099;
  text-decoration: underline;
  margin-right: 0px;
}
a.footer {
  color: #ffffff;
  font-size: 10px;
  text-decoration: none;
  font-weight: bold;
}
a.footer_a {
  color: #ffffff;
  font-size: 10px;
  text-decoration: underline;
  font-weight: bold;
}
a.logout {
  color: #000000;
  font-size: 12px;
  text-decoration: none;
  font-weight: bold;
}
a.logout:hover {
  color: #000000;
  font-size: 12px;
  text-decoration: underline;
  font-weight: bold;
}
img {
  border:  none;
}
#header {
  position: relative;
  height: 55px;
  color: #003399;
  padding-right: 25px;
  padding-top: 5px;
  width: 850px;
}
#logo {
  position: relative;
  top: -50px;
  height: 100px;
  width: 250px;
  background-image: url(../pics/logo.gif);
  background-position:  center center;
  background-repeat: no-repeat;
  z-index: 2;
}
#navi_leiste {
  border: 2px solid #ffffff;
  margin-top: -95px;
  background-color: #000099;
  height: 25px;
  text-align: right;
  padding-left: 25px;
  z-index: 1;
  margin-right: 230px;
  padding-right: 10px;
  right: 0;
}
#blanko_l {
  border-left: 3px solid #ffffff;
  border-right: 3px solid #ffffff;
  width: 5px;
  height: 25px;
  float: left;
}
#blanko_r {
  border-left: 3px solid #ffffff;
  border-right: 3px solid #ffffff;
  margin-top: -13px;
  width: 5px;
  height: 38px;
  float: right;
}
#navi_leiste_l {
  width: 800px;
  z-index: 3;
  padding-right: 0px;
}
#navlinks {
  margin-top: 15px;
  margin-left: 20px;
  width: 150px;
  height: 100%;
  float: left;
}
ol.login {
  border: 2px solid #000099;
  list-style-type: none;
  background-color: #ffcc66;
  -moz-border-radius-topleft: 15px;
  -moz-border-radius-topright: 15px;
  -moz-border-radius-bottomright: 15px;
  -moz-border-radius-bottomleft: 15px;
}
ol.navi {
  border: 2px solid #ffcc66;
  list-style-type: none;
  background-color: #000099;
  -moz-border-radius-topleft: 15px;
  -moz-border-radius-topright: 15px;
  -moz-border-radius-bottomright: 15px;
  -moz-border-radius-bottomleft: 15px;
}
li.login {
  margin-left: -30px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-left: 20px;
  height: 25px;
  background-image: url(../pics/blue.gif);
  background-position: 0px -3px;
  background-repeat: repeat-y;
}
li.navi {
  margin-top: 10px;
  margin-bottom: 20px;
  margin-left: -30px;
  padding-left: 20px;
  height: 25px;
  background-image: url(../pics/orange.gif);
  background-position: 0px -5px;
  background-repeat: repeat-y;
}
ol.content {
  list-style-type: square;
}
#content {
  border: 0px solid #000099;
  padding: 0px 5px 40pt 15px;
  margin-top: 30px;
  -moz-border-radius-topleft: 15px;
  -moz-border-radius-bottomright: 15px;
  background-color: #ffffff;
  text-align: justify;
  margin-left: 230px;
  width: 550px;
  -moz-border-radius-topright: 15px;
  -moz-border-radius-bottomleft: 15px;
  font-size: 14px;
  margin-right: 0px;
}
#rojo {
  color: #990000;
  font-weight: bold;
  margin-right: 5px;
}
#footer {
  margin-left: 300px;
  margin-top: -10px;
  margin-bottom: 10px;
}
#optimiert {
  margin-top: -10px;
  margin-right: 10px;
  text-align: right;
  font-size: 10px;
  color: white;
}
